local fn = _gn(0x75DCED9EEC5769D7)
--- EXPLODE_VEHICLE
-- @param vehicle :
-- @param isAudible :
-- @param isInvisible :
-- @param p3 :
function Global.ExplodeVehicle(vehicle, isAudible, isInvisible, p3)
	return _in2(fn, vehicle, isAudible, isInvisible, p3)
end
